#content_bottom {
  background: url(../images/theme/green/content_bottom.png) no-repeat top;
}
a,
a:link,
a:visited {
  color: #c6423f;
}

.green {
  color: #c6423f;
}

.product_layout .bottom .price {
  color: #c6423f;
}
#product_cart .price {
  color: #c6423f;
}

h1 {
  color: #c6423f;
}

h3 {
  color: #c6423f;
}

#news_column a,
#news_column a:link,
#news_column a:hover {
  color: #c6423f;
}

.side_menu li a:hover {
  color: #c6423f;
}
th {
  color: #c6423f;
}

.news_box_container .text h2 {
  color: #c6423f;
}

#main_menu > div > ul li.current-menu-item a,
#main_menu > div > ul li.current-page-parent a,
#main_menu > div > ul li.current_page_parent a,
#main_menu > div > ul li.hover a,
#main_menu > div > ul li:hover a,
#main_menu > div > ul a.active,
#main_menu > div > ul a:hover {
  color: #c6423f; /*color of text on mouse over*/
}

#main_menu > div > ul ul.sub-menu li.hover a,
#main_menu > div > ul ul.sub-menu li:hover a,
#main_menu > div > ul ul.sub-menu a:hover {
  color: #c6423f;
}

.shop_details {
  background: url(../images/theme/green/shop/button_details.gif) no-repeat;
}

.dtbaker_widget ul li a:visited {
  background: url(../images/theme/green/icon_arrow.png) no-repeat 5px;
}

.dtbaker_widget ul li ul li a:visited {
  background: url(../images/theme/green/icon_arrow.png) no-repeat 5px;
}

#submit {
  background: url(../images/theme/green/button_tile.gif) repeat-x top left;
}

#bg_top {
  /*the design for the header*/
  background: url(../images/theme/green/bg_top.png) center top no-repeat;
}

#content_sides {
  background: url(../images/theme/green/content_sides.png) no-repeat center 100px;
}

#newsletter_form .button {
  background: url(../images/theme/green/button_small.png) no-repeat top left;
}

#search_sidebar .button {
  background: url(../images/theme/green/button_small.png) no-repeat top left;
}

.side_menu li a,
.side_menu li a:link,
.side_menu li a:visited {
  background: url(../images/theme/green/icon_arrow.png) no-repeat 5px 11px;
}

ul.ticklist li {
  background-image: url(../images/theme/green/icon_tick.gif);
}

#contact .submit_button {
  background: url(../images/theme/green/button_small.png) no-repeat top left;
  color: #000;
}

ul.map_buttons li {
  background: url(../images/theme/green/button_med.gif) no-repeat top left;
}

.go_button {
  background: url(../images/theme/green/button_med.gif) no-repeat top left;
}

#contact_no_map .submit_button {
  background: url(../images/theme/green/button_small.png) no-repeat top left;
}

.phpsearch_button {
  background: url(../images/theme/green/button_med.gif) no-repeat top left;
}

#searchsubmit {
  background: url(../images/theme/green/button_search.gif) no-repeat;
}
#newsletter_subscribe_submit input {
  background: url(../images/theme/green/button_search.gif) no-repeat;
}

.widget_dtbaker_shop_your_cart .checkout_button {
  background: url(../images/theme/green/button_search.gif) no-repeat;
}

#big_add_to_cart {
  background: url(../images/theme/green/shop/button_add_to_cart.gif) no-repeat;
}
#ask_question_dom {
  background: url(../images/theme/green/shop/button_ask.gif) no-repeat;
}
#leave_deview_dom {
  background: url(../images/theme/green/shop/button_review.gif) no-repeat;
}
